# Merge this into your OpenClaw config when you want the compatible local
# OpenVibeCoding bundle plus the same read-only MCP server definition.
# Before using this file, replace every `__OPENVIBECODING_REPO_ROOT__` value
# with the absolute path to your local OpenVibeCoding checkout. This placeholder
# is documentation-only and is not expanded by OpenClaw automatically.

[plugins]
enabled = true

[plugins.load]
paths = [
  "__OPENVIBECODING_REPO_ROOT__/examples/coding-agents/plugin-bundles/openvibecoding-coding-agent-bundle"
]

[plugins.entries.openvibecoding-coding-agent-bundle]
enabled = true

[mcp.servers.openvibecoding]
command = "bash"
args = ["__OPENVIBECODING_REPO_ROOT__/scripts/run_openvibecoding_readonly_mcp.sh"]
cwd = "__OPENVIBECODING_REPO_ROOT__"
